12시간
24시간
오전
오후
24시간/12시간
새로운 비밀번호
새로운 비밀번호가 일치 하지 않습니다, 다시 시도해 주십시오.
새로운 비밀번호가 너무 짧습니다. 
문자가 깁니다.
비밀번호가 잘못 입력되었습니다!
변경
*
.
-
계속
확인
예
아니오
입력
취소
종료
저장
\n\n변경사항을 저장하시겠습니까?
저장 중 오류가 발생했습니다.
저장 후 닫기
저장 중 오류가 발생했습니다. 무시하고 편집기를 종료하시겠습니까? 
.
:
비밀번호 확인
최대:
최소:
탐색기
날짜/시간
전원 관리
조명 밝기
비밀번호 
언어  / Language
인쇄 설정
펌웨어 업데이트
공장 초기화
단위
표준 데이터
장치 정보
ESC
옵션
밝기:
종료됨
편집
측정 프로그램
응용프로그램
파라미터
라인의 갯수
파라미터 표시
최소/최대
HOLD
그래픽 모드
인쇄
댐핑
댐핑 타입
초의 수
값의 수  
상태
교정 정보
프로브 초기화
습도 교정
11.3 %RH
75.3 %RH
교정 중 입니다.잠시 기다려주십시오…
프로브 활성화
프로브 비활성화
프로브 활성화
메인 메뉴
날짜:
24/12 시간
측정 포인트 선택
폴더 삭제
측정 위치 삭제
측정 포인트 삭제
폴더 편집
측정 위치 편집
새 폴더
새 측정 위치
새 측정 포인트
-
+
시간:

°C
°F
%
ppm
inch H2O
BTU/ lb
g/ kg
g/ m³
gr/ ft³
gr/ lb
inch HG
mm H2O
kPa
kg/ cm²
Pa
hPa
bar
MPa
mbar
psi
kJ/ kg
mA
V
시
l/ min
m³/ h
l/ min
m³/ h
ft/ min
m/s
초
in²
ft²
mm²
cm²
m²
lb/ mscf

분
WMO
RH
td
tw
Vol
tm
tdA
Diff
Abs
도시
이름
이름은 최소길이를 맞추어야 합니다.
문자가 깁니다.
우편번호:
주소:
정보
설정 / Settings
온도
상대습도
절대습도
엔탈피
수증기압
혼합비
수분함량(%)
수분함량(H2O)
이슬점
혼합 이슬점
직경(ø)
대기 이슬점
습구 온도
풍속
절대압
차압
전력
피토 팩터
높이
깊이
m
w
삭제
삭제하지 않음
폴더삭제 \n\n이 폴더안의 모든 데이터가 삭제됩니다. 정말 삭제하시겠습니까? 
측정 위치 삭제 \n\n이 위치안의 모든 데이터가 삭제됩니다. 정말 삭제하시겠습니까? 
이 항목은 이미 존재합니다. 다른 항목을 선택하십시오.
측정 프로그램 설정
측정 프로그램
측정 보기
상태:
진행:
측정 프로그램이 실행 중입니다.
값
시작 대기 중
종료 대기 중
측정 프로토콜
개요
결과
파라미터의 수
측정의 수
라인 삽입
차 온 삽입
라인 삭제
측정 위치 정보
측정 포인트 정보
교정 데이터
그래픽
파라미터
스케일
프로브 설정
라인 이동
측정
켜짐
꺼짐
측정 프로그램 삭제
측정 프로그램 편집
새로운 측정 프로그램
편집
연속적
선택적
연속/선택적
수동
날짜/시간
측정 주기
측정 타입
시작 조건
종료 조건
시작 날짜
종료 날짜
시작 시간
종료 시간
지속 시간
값의 개수
:
시작 시간 오류
종료 시간 오류
측정 프로그램 실행. 
현재 측정 작업을 취소하시겠습니까?
SN:
측정 포인트
시작 
종료
측정 프로그램 시작
측정 포인트 편집
자동 꺼짐:
시간:
분
에너지 절약 모드
에너지 절약 모드
시간
분
변경
종료
이름:
프로브 1:
프로브 2:
측정 1:
측정 2:
단위:
연산:
빼기
더하기
계산값
요소 없음
프로브를 선택해야 합니다. 
측정을 선택해야 합니다. 
단위를 선택해야 합니다. 
이름을 입력해야 합니다. 
Cool-/Heat 용량
u-value
NET
차이
차온
할일
계산됨
축
TC1
TC2
반 축당
p.semiax.
cm
ft
측정구 
holes
inch
kw
mm
포인트
기본 측정포인트를 선택하십시오.
측정 포인트 삭제 \n\n이 측정포인트에 포함된 모든 데이터가 삭제됩니다. 정말 삭제하시겠습니까?
측정 프로그램 삭제 \n\n이 측정프로그램에 포함된 모든 데이터가 삭제됩니다. 정말 삭제하시겠습니까? 
측정 프로토콜 삭제
측정 프로토콜 삭제 \n\n이 측정 프로토콜에 포함된 모든 데이터가 삭제됩니다. 정말 삭제하시겠습니까?
격자 측정 삭제
격자 측정 삭제 \n\n이 격자 측정에 포함된 모든 데이터가 삭제됩니다. 정말 삭제하시겠습니까? 
기본 측정포인트 편집
격자 측정 편집
새로운 격자 측정
측정 프로토콜 열기
경로 이름이 너무 깁니다.짧은 데이터 이름이나 다른 디렉터리를 선택하십시오.
측정 프로토콜 인쇄
덕트 단면적
측정구 위치
격자 측정
German
English (UK)
French
Spanish
Dutch
Japanese
Italian
Polish
Swedish
Danish
Turkish
Romanian
Czech
Bulgarian
Russian
Hindi
Greek
Chinese
English (US)
Portuguese
Hungarian
Korean
응용프로그램
Hold
인쇄   
영점
화면설정
프로브 메뉴
프로브 이름
프로브 정보
새 비밀번호를 입력하고 확인하십시오.
시리얼 넘버:
타입:
프로브 이름이 이미 존재합니다. 다른 이름으로 선택하십시오.
TC & 절대 압력
16 mm 베인 프로브
열선 프로브(습도포함)
12mm 온습도 프로브
IAQ-프로브
CO-프로브
100 mm 베인 프로브
난기류 프로브
LUX-프로브
알려지지 않음
휴대용 측정기
ISO
US
인식할 수 없는 프로브 이름!
입력
격자 측정 시작
측정구
측정
측정
응용프로그램
난기류 측정
표준 데이터 값
단위
CO2
CO
가장자리 간격
가로   
침투 깊이
배치
조도 
세로
BTU/ h
fc
lx
ft³/ min
측정 프로토콜
교정 값
교정포인트
기준 값
값
교정성적서:
생성날짜:
만기일:
초기화
교정
계속
측정 프로토콜 삭제
측정 프로토콜 삭제n\n\이 측정 프로토콜에 포함된 모든 데이터가 삭제됩니다. 정말 삭제하시겠습니까?
측정 프로토콜 열기
침투 깊이 측정 영점조정 \n\n팁이 멈출 때까지 프로브를 덕트에 넣으십시오.
프로브
프로브 시리얼 넘버
연결 안됨! 측정을 수행할 수 없습니다.
사각형
\-+/-
프로브를 지정해야 합니다!
격자 측정 취소  \n\n 저장되지 않은 값은 삭제됩니다.정말 격자측정을 취소하시겠습니까?
측정 프로토콜
Torr
m³/ min
m³/ s
l/s
표준 풍량
연산 풍량
표준 풍량
삽입

가장자리 간격이 너무 큼!
KR
취소 
밀도
통풍율
풍속 보정 계수
풍속 평균 값
온도 평균 값
단면적 없음
난기류
오류
측정 프로토콜 삭제
측정 프로토콜 삭제\n\n측정 프로토콜을 삭제하시겠습니까?
측정 프로토콜 열기
정말 취소합니까? 어떤 변경사항도 저장되지 않습니다. 
저장 후 프로토콜 보기
저장 후 선택하기
저장 후 측정 시작
프로토콜 보기
불확도
내보내기
가져오기   
내보내기 오류
디렉터리 가져오기
가져오기 자료를 찾을 수 없습니다. 
가져오기 에러
측정 완료
난기류 측정
측정 프로토콜
난기류 측정 취소 \n\n난기류 측정을 취소하시겠습니까?
파일을 열 수 없습니다. 
측정 포인트를 읽을 수 없습니다. 
가장자리 간격이 너무 큽니다! 격자측정을 하려면 가장자리 간격을 조정하거나 측정포인트 단면적 설정을 조정하십시오.
단면적 설정이 없습니다.격자측정을 위해 측정포인트의 단면적을 설정하십시오.
연결된 난기류 프로브 없음. 난기류 측정을 수행할 수 없습니다.
사용 가능한 측정 포인트가 없습니다. 새로운 측정 포인트를 생성하거나 기본 측정포인트의 단면적설정을 하십시오.
측정 프로토콜을 저장하시겠습니까?
시작대기 중
난기류 측정 시작
난기류 측정 종료
절대습도
상대습도
혼합비
직경
가장자리간격
가로   
침투깊이
정사각형
수분함량
조도 
통풍율
평균풍속
평균온도
난기류
전력
엔탈피
수증기분압
절대압 
차압  
이슬점
혼합이슬점
대기이슬점
습구온도
온도
풍속
연산풍량
표준풍량
풍속보정계수
피토팩터
밀도
수분함량
반 축당
왼쪽 버튼 설정
오른쪽 버튼 설정
날짜 형식:
dd
mm
yyyy
새로운 난기류 측정
측정 프로토콜
측정 위치 
프로그램타입
측정 채널
측정 값/채널
측정 주기
연속/선택   
단축키
펌웨어:
장치온도:
배터리정보:
즐겨찾기에 라인을 추가
즐겨 찾기 목록없음
충전중
충전 안됨
충전 주기
배터리 장착 안됨
BUILD
난기류 측정 삭제 
난기류 측정 삭제 \n\n이 난기류 측정에 포함된 모든내용이 삭제됩니다. 정말 삭제하시겠습니까? 
측정 설정
측정:
단위:
연결 되지 않음
교정 전에 프로브는 비활성화 및 냉각이 필요합니다. 지금 비활성화 하시겠습니까? 
날짜
프로브" 교정 성적서
",측정"
" 만료
안에
.
" 만료 되었습니다!
프로브가 비활성화 되었습니다. 측정을 수행할 수 없습니다!
오늘
내일
사용 가능 메모리:
주문번호:
담당자 연락처:
메모리 부족! 측정 프로그램이 취소 됩니다!
메모리 부족! 측정 프로그램을 시작할 수 없습니다!
메모리 부족! 프로브를 추가할 수 없습니다!
저장된 교정 데이터 없음
프로브 연결이 끊어졌습니다! 측정 프로그램은 종료됩니다.
최소/최대-초기화
차 온
차이
측정 프로그램
Correction factor
Area
프로브 편집?
성공
진행중
초기 작동
처음
의
측정 코드 로드
동작
동작하지 않음
Pt100 프로브
이름이 이미 사용 중입니다. 다른 이름을 선택하십시오.
평균 
공장 초기화를 실행하시겠습니까? 
IS-값
REF-값
프로브가 제거 되었습니다. 따라서 탭이 닫힙니다.
주의!  메모리의 데이터를 덮어씁니다.
관련된 측정포인트를 찾을 수 없습니다.
Accu
Average value meas
Remaining life
A
B
C
D
E
F
G
H
I
J
K
L
M
N
O
P
Q
R
S
T
U
V
W
X
Y
Z
a
b
c
d
e
f
g
h
i
j
k
l
m
n
o
p
q
r
s
t
u
v
w
x
y
z
1
2
3
4
5
6
7
8
9
0
-
_
/
+
&
(
)
"
'
*
.
,
?
!
:
;
%
=
Axis
No geometry
horizontal
p.semia
Layout
vertical
diam.
edg.spa
horiz.
im.dep
Height
Depth
Channel
CO
CO2
abs.hum
RH
damp.deg
hum.rat
illum.
drau.rat
mea.flow
mea.temp
turb.
el.pow
entha.
w.v.pres
Abs
Diff
td
td mix
atm.td
tw
temp.
TC1
TC2
Diff
fl.veloc
ope.v.f.
nor.v.f.
  
f.c-fact
pit.fact
dens.
End
Start
Measuring rate
min:
:
-
Punctual
Cont./Punct.
Manual
Date/Time
Duration
Number of values
Mean
%
points
mm
Adjustment
Created date:
IS-Value
REF-Value
Expiry date:
No elements
Device temp.:
Free memory
Device information
Certificate:
Measurement protocol
Prog-type
Measuring channels
Meas values/Channel
Measurement protocol
Uncertainties
Grid measurement
Measuring location
RH
Pitot factor
Continuous
max:
Cont./Punct.
Turbulence
Draught rating
Edge spacing
Density
Measuring point
thick
thin
Values/Scaling
Time/Scaling
round
rectangular 
Size
Diameter
Height
Depth
Geometry
entered
No geometry
measured
Sca
Name
There are actually no calibration data stored.
용량
미만
성공적으로 완료됨
실패함
프로브 재시작
최대
최소
∅
그래픽 기록
그래픽 설정
저장 후 종료
끝
측정 설성
TC 프로브
Meas program
의복
의복 없음
속옷
반바지와 티셔츠
긴 바지와 티셔츠
가벼운 비즈니스 복장
따뜻한 비즈니스 복장
재킷 또는 외투
따뜻한 겨울 의복
아주 따뜻한 겨울 의복
활동
편안히 누운 상태
편안히 앉은 상태
앉은 자세 운동
선 자세로
선 자세로 가벼운 운동
선 자세로 힘든 운동
천천히 걷기
빨리 걷기
심한 운동
극심한 운동
알 수 없음
열 유속프로브
복사온도 Tg
주변온도 Ta
습도온도 Tnw
WBGT
WBGTS
WBGT
WBGTS
WBGT
WBGTS
PPD
PMV
WBGT
PMV PPD 측정 삭제
WBGT 측정 삭제
PMV PPD 측정 삭제 \n\n이 PMV PPD 측정과 포함된 모든 요소를 삭제하시겠습니까?
WBGT 측정 삭제 \n\n이 WBGT 측정과 포함된 모든 요소를 삭제하시겠습니까?
PMV PPD 측정 편집
WBGT 측정 편집
새로운 WBGT 측정
새로운 PMV PPD 측정
PMV PPD 측정
WBGT 측정
PMV PPD 측정 시작
WBGT 측정 시작
PMV PPD 측정
WBGT 측정
측정 프로토콜 삭제
측정 프로토콜 삭제
측정 프로토콜 삭제 \n\n이 측정 프로토콜을 삭제하시겠습니까?
측정 프로토콜 삭제 \n\n이 측정 프로토콜을 삭제하시겠습니까?
측정 프로토콜 열기
측정 프로토콜 열기
PMV PPD 측정 취소 \n\nPMV PPD 측정을 취소하시겠습니까? 그러면 저장되지 않은 값이 삭제됩니다.
WBGT 측정 취소 \n\nWBGT 측정을 취소하시겠습니까? 그러면 저장되지 않은 값이 삭제됩니다.
PMV PPD 측정 프로토콜
WBGT 측정 프로토콜
WBGT 측정
측정 프로토콜
WBGT 측정 시작
WBGT 측정 중지
PMV PPD measurement
WBGT measurement
WBGT
PMV
PPD
PMV
PPD
PMV
PPD
복사온도
주변온도
상대습도
유속
Tg
Ta
Tnw
clo
met
프로브이 연결되지 않음
그래픽
m²K/W
착의량 단위
W/m²
활동량 유닛
no clothing
underwear
shorts and T-Shirt
trousers and T-shirt
moderate business attire
warm business attire
jacket or coat
warm winter clothing
very warm winter cloth.
Activity
rest, relaxed
sitting, relaxed
sitting exercise
standing
standing, easy exercise
standing, hard exercise
slowly walking
fast walking
exhausting exercise
very exhausting exercise
Clothing
unknown
aw value
AWV
AWV
Delete aw-value measurement
Delete aw-value measurement \n\nDo you really want to delete this aw-value measurement with entire content?
Edit aw-value measurement
New aw-value measurement
aw-value measurement
Start aw-value measurement
aw-value measurement
Delete measurement protocol
Delete measurement protocol  \n\nDo you really want to delete this measurement protocol?
Open measurement protocol
Cancel aw-value measurement \n\nDo you really want to cancel the aw-value measurement? The non-saved values will be deleted.
aw-value-Measurement protocol
aw-value meas
Measurement protocol
Start aw-value measurement
Stop aw-value measurement
aw-value measurement
aw-value
humidity 
humidity value limit
checking period
%RH
Trackpad
속도
빠른 저장
저장
값 저장됨!
radiation
ambient
humidity 
flow rate
Tg
Ta
Tnw
포인트 결과
포인트
측정 포인트를 반복
측정을 반복
RLT 매개 변수 측정
결과 값
밀도 매개 변수
그래픽 결과
공칭 부피유량
reference volume flow
측정 중지
Ø
Ø, Min/Max
P:
